* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
section{
    padding: 50px 0;
}
section .inner{
    width: 90%;
    max-width: 800px;
    margin: 0 auto;
}

section .inner img{
    width: 100%;
}

section .inner .btn_area{
    margin: 30px auto;
}
@media screen and (min-width: 1024px) {
    section .inner .btn_area{
        display: flex;
        align-items: center;
        justify-content: center;
        gap:10px
    }
}

section .inner .btn_area li{
    list-style: none;
}

section .inner .btn_area li:not(:first-child){
    margin-top: 10px;
}
@media screen and (min-width: 1024px) {
    section .inner .btn_area li:not(:first-child){margin-top: 0;}
}

section .inner .btn_area li a{
    display: block;
    width: 260px;
    margin: 0 auto;
}
@media screen and (min-width: 768px) {
    section .inner .btn_area li a{
        width: 300px;
        transition: .3s;
    }
    section .inner .btn_area li a:hover{
        transform: translate(0,5px);
    }
}

section .inner .btn_area li a p{
    font-size: 14px;
    position: relative;
    text-align: center;
    font-weight: bold;
    border-radius: 8px;
    padding: 10px;
    transition: 0.3s;
    background-color: [object object];
}
@media screen and (min-width: 768px) {
    section .inner .btn_area li a p{
        font-size: 16px;
        padding: 15px;
    }
}

section .inner .btn_area li a.line_btn p{
    /* background-image: linear-gradient(180deg, rgba(16, 160, 255, 1), rgba(0, 148, 246, 1) 45%, rgba(0, 133, 220, 1) 55%, rgba(0, 118, 195, 1));
    border: solid 1px #0066A9; */
    background-color: #06C755;
    color: #fff;
}

section .inner .btn_area li a.search_btn p{
    /* background-image: linear-gradient(180deg, rgba(16, 160, 255, 1), rgba(0, 148, 246, 1) 45%, rgba(0, 133, 220, 1) 55%, rgba(0, 118, 195, 1));
    border: solid 1px #0066A9; */
    background-color: #eb5c01;
    color: #fff;
}

section .inner .btn_area li a.point_btn p{
    /* background-image: linear-gradient(180deg, rgba(16, 160, 255, 1), rgba(0, 148, 246, 1) 45%, rgba(0, 133, 220, 1) 55%, rgba(0, 118, 195, 1));
    border: solid 1px #0066A9; */
    background-color: #fff;
    border: 1px solid #333;
    color: #333;
}

section .inner .btn_area li a p::before{
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 30px;
    top: 50%;
    transform: translate(0%, -50%);
}
@media screen and (min-width: 768px) {section .inner .btn_area li a p::before{width: 30px; height: 30px; left: 40px;}}

section .inner .btn_area li a.line_btn p::before{background-image: url('icon-line.png');}
section .inner .btn_area li a.search_btn p::before{background-image: url('icon-house.png');}
/* section .inner .btn_area li a.point_btn p::before{background-image: url('icon-point.png');} */

section .inner .btn_area li a.point_btn p span{
    padding-left: 5px;
}
@media screen and (min-width: 768px) {section .inner .btn_area li a p span{padding-left: 20px;}}